AnsweredAssumed Answered

gst-fsl-plugin 3.0.8 and Ltib

Question asked by ieio on Jun 5, 2014
Latest reply on Jun 9, 2014 by Daiane Angolini

Hi all,

I found here (FSL Community BSP Release Notes 1.5 documentation) that gst-fsl-plugin latest version is 3.0.8.

I am using ltib 3.0.35 and I am wondering if (updating properly the specs) I could use gst-fsl-plugin 3.0.8 and where I can find it.

 

Thanks in advance.

d.

Outcomes